/*
 Theme Name: Elise Child
 Template: elise
 Version: 1.13.20
*/
@import url("../elise/style.css");
@import url("../../fonts/fonts.css");

body, p, blockquote, li, a {
    font-family: 'slatestd-bk' !important
}

h3, h4, h5, h6 {
    font-family: 'slatestd-medium' !important
}

h1, h2 {
    font-family: 'slatestd-bold' !important
}

#social-icons-2 {
    text-align: center;
}

#social-icons-2 ul.social-icons {
    display: flex;
    justify-content: center;
}

.social-icons {
    display: flex;
    justify-content: center;
}

.widgettitle {
    text-align: center;
}

.gform_wrapper .signup-form .top_label .gfield_label span {
    display: none;
}

.signup-form {
    display: flex;
    flex-wrap: wrap;
}

.signup-form_wrapper.gform_wrapper .signup-form .gform_body {
    margin: 0;
}

.signup-form_wrapper.gform_wrapper .signup-form .gform_footer {
    margin: 0 5px;
}

.signup-form_wrapper.gform_wrapper .signup-form .gform_footer .button {
    border-radius: 0;
    padding: 10px;
    background-color: #ffd621 !important;
    color: black;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    font-family: 'slatestd-bk' !important;
}

.signup-form_wrapper.gform_wrapper .signup-form .gform_body .gform_fields {
    width: 100%;
}

.signup-form_wrapper.gform_wrapper .signup-form .gform_body .gfield {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    height: 100%;
}

.signup-form_wrapper.gform_wrapper .signup-form .gform_body .gfield .ginput_container {
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
}

.signup-form_wrapper.gform_wrapper .signup-form .gform_body .gfield .ginput_container .medium {
    padding: 0 5px !important;
    margin: 0 !important;
    height: 100%;
    width: 100%;
}

#footer-widget-area .widget {
    text-align: center;
}

.social-icons .print { border-right: 1px solid rgba(0, 0, 0, 0.07); }
.social-icons .print a:hover { background-color: grey; }

.wpb_text_column ul {
    list-style: disc;
    margin: 0;
    padding-left: 13px;
    list-style-position: outside;
}
.wpb_text_column ul li{
    padding-left: 13px;
}


.wpb_text_column ul li::before {
    content: "";
    opacity: 1;
    margin-right: 0px;
}

.sbttBacktotop {
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    display: none
}

.recentpost-title-image h3 {
    font-family: 'slatestd-bold';
    font-size: 16px;
    line-height: 20px;
    font-weight: normal;
}

.recentpost-readmore {
    bottom: 13px;
}

.recentposts-post {
    height: auto;
    min-height: 300px;
}

@media (max-width: 375px) {

    .recentpost-thumbnail {
        min-height: 250px;
    }
}


.signup-form_wrapper.gform_wrapper .signup-form .gform_body,
.signup-form_wrapper.gform_wrapper .signup-form .gform_footer {
   width: 100%;
   flex-shrink: 0;
   margin: 0;
}

.navbar-sticky .logo-sticky a img {
    max-height: 45px;
}

.transition-heading img{
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    z-index: 1;
    transition: all .3s ease-in-out;
    transform: translateZ(0);
}

.transition-heading .vc_column-inner {
    transition: all .5s;
}

.transition-heading:hover .vc_column-inner,
.transition-heading:focus .vc_column-inner{
  transform: scale(1.2);
  transition: all .5s;
}

@media (min-width: 621px) {
    
    .signup-form {
        padding: 0 15%;
    }

    .signup-form_wrapper.gform_wrapper .signup-form .gform_body,
    .signup-form_wrapper.gform_wrapper .signup-form .gform_footer {
        width: 50%;
        box-sizing: border-box;
        display: flex;
        padding: 0;
    }

    .signup-form_wrapper.gform_wrapper .signup-form .gform_footer {
        padding-left: .5em;
    }
}

@media (max-width: 768px) {

    .recentpost-thumbnail {
        min-height: 250px;
    }

    .recentpost-thumbnail img {
        height: auto;
        width: auto;
        padding-bottom: 15px;
    }
}

.page .gform_wrapper .gfield_checkbox li label,
.page .gform_wrapper .gfield_radio li label {
    margin: 5px 0 0 24px;
}

.page .gfield_select {
    font-size: 13px;
    height: 26px;
}

.page .gform_wrapper ul li.gfield {
    padding-top: 15px;
}

.page .gform_wrapper input[type=email],
.page .gform_wrapper input[type=number],
.page .gform_wrapper input[type=password],
.page .gform_wrapper input[type=tel],
.page .gform_wrapper input[type=text],
.page .gform_wrapper input[type=url] {
    border: 1px solid rgba(0, 0, 0, 0.2);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 10px;
    font-size: 13px;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    outline: none;
    max-width: 100%;
    background: #fff;
}

.page .gform_wrapper .datepicker {
    width: 7.75em !important;
}

.page .gform_wrapper {
    padding-left: 5px;
}

.popover-content .input-group input[type=submit],
.wpdm-download-locked {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: none;
    white-space: nowrap;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 13px;
    -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    background: #ed1c2e;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    padding: 8px 30px;
    text-shadow: none;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
}

.wpdm-download-locked:focus,
.wpdm-download-locked:active,
.wpdm-download-locked:hover {
    background: rgba(237, 28, 46, .8);
    text-decoration: none;
}

.popover-content .input-group input[type=password] {
    border: 1px solid rgba(0, 0, 0, 0.2);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 10px;
    font-size: 13px;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    outline: none;
    max-width: 100%;
    background: #fff;
}

@media print {
  * {
      -webkit-print-color-adjust: exact !important;   /* Chrome, Safari */
      color-adjust: exact !important;                 /*Firefox*/
  }
  body {
    font-size: 17px;
  }
  a[href]:after {
    content: none;
  }

  #sticky-header {
    display: none !important;
  }

  header {
    display: none !important;
  }

  footer {
    display: none;
  }



  .vc_custom_1501548123485 {
    display: none;
  }

  .vc_align_left .single-img-wrapper {
        text-align: left;
  }
  
  #sbttBacktotop {
    display: none !important;
  }
  hr {
    background: #ED1C2E !important;
  }

  tr.vc-th td {
    background-color: #edd520 !important;
  }

  .wpb_vc_table tr td.vc-td-sls-fff197 {
    background:  #fff197 !important;
  }

    .wpb_vc_table tr td.vc-td-sls-ffd520 {
        background:  #ffd520 !important;
    }



    .vc_col-md-1, .vc_col-md-10, .vc_col-md-11, .vc_col-md-12, .vc_col-md-2, .vc_col-md-3, .vc_col-md-4, .vc_col-md-5, .vc_col-md-6, .vc_col-md-7, .vc_col-md-8, .vc_col-md-9 {
    float: left !important;
  }
  .vc_col-md-12{width:100% !important;}
  .vc_col-md-11{width:91.66666667% !important;}
  .vc_col-md-10{width:83.33333333% !important;}
  .vc_col-md-9{width:75% !important;}
  .vc_col-md-8{width:66.66666667% !important;}
  .vc_col-md-7{width:58.33333333% !important;}
  .vc_col-md-6{width:50% !important;}
  .vc_col-md-5{width:41.66666667% !important;}
  .vc_col-md-4{width:33.33333333% !important;}
  .vc_col-md-3{width:25% !important;}
  .vc_col-md-2{width:16.66666667% !important;}
  .vc_col-md-1{width:8.33333333% !important;}

  .wpb_single_image img {
    width: auto;
  }
}
